Bug 252058 - Remove FuryBSD mentions from documentation
Summary: Remove FuryBSD mentions from documentation
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2020-12-22 23:23 UTC by Mateusz Piotrowski
Modified: 2021-01-06 17:54 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz Piotrowski freebsd_committer 2020-12-22 23:23:15 UTC
Sadly, FuryBSD has been discontinued: https://www.furybsd.org/

While here, we could probably replace all the FuryBSD mentions with NomadBSD mentions, as it does not seem to be features in the documentation yet.
Comment 1 Fernando Apesteguía freebsd_committer 2020-12-31 18:38:32 UTC
https://reviews.freebsd.org/D27869
Comment 2 commit-hook freebsd_committer 2021-01-06 17:50:32 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=345f2fd6a68802f1ffaa2dedbe719b02f70dea8c

commit 345f2fd6a68802f1ffaa2dedbe719b02f70dea8c
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2020-12-31 18:29:15 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-01-06 17:42:12 +0000

    Remove FuryBSD mentions from documentation

    Summary:
    FuryBSD has been discontinued. Replace it with references to NomadBSD where
    appropriate.

    PR:     252058
    Reported by:    0mp@FreeBSD.org
    Approved by:    0mp@FreeBSD.org
    Differential Revision: https://reviews.freebsd.org/D27869

 en_US.ISO8859-1/books/faq/book.xml                 |  6 ++---
 .../books/handbook/bsdinstall/chapter.xml          |  6 ++---
 en_US.ISO8859-1/books/handbook/desktop/chapter.xml |  7 +++---
 .../books/handbook/introduction/chapter.xml        | 26 +++++++++++-----------
 en_US.ISO8859-1/books/handbook/x11/chapter.xml     |  8 ++++---
 en_US.ISO8859-1/htdocs/advocacy/myths.xml          | 13 ++++++-----
 en_US.ISO8859-1/htdocs/advocacy/whyusefreebsd.xml  |  2 +-
 en_US.ISO8859-1/htdocs/projects/newbies.xml        | 15 +++++++------
 en_US.ISO8859-1/htdocs/where.xml                   | 16 +++++++------
 9 files changed, 53 insertions(+), 46 deletions(-)